.features {
  margin: 2rem auto;
  h1 {
    font-size: 50px;
    font-weight: 100;
    text-align: center;
    color: #333333be;
  }
  .tabs {
    margin: 3rem auto;
    max-width: 800px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    a {
      color: #0275d8;
      cursor: pointer;
      padding: 8px 16px;
      border-radius: 5px;
      &:hover {
        background-color: #0275d8;
        color: #fff;
      }
    }
    .active {
      color: #fff;
      background-color: #0275d8;
    }
  }
  .content {
    padding: 1rem 2rem;
    margin: 2rem auto;
    max-width: 800px;
    h2 {
      color: #333333c7;
      margin: 1rem auto;
    }
    p {
      font-size: 16px;
    }
    ul {
      margin: auto 2rem;
    }
  }
}
